package net.ranides.test.adapter.example;

public interface LongInterface {

    void putNumbers(Object a, long b, String c, long d);

    long parseMe(String arg);

    default void putNumbers(long v) {
        putNumbers("auto", v, "-", v);
    }

    static String getVersion() {
        return "1.0";
    }

}
